
@import 'variables'
@import 'mixins'
@import 'node_modules/normalize-scss/fork-versions/default/_normalize.scss'
@import 'node_modules/bootstrap/scss/mixins/breakpoints'
// @import 'node_modules/@splidejs/splide/dist/css/splide-core.min' // https://splidejs.com/
// @import 'additions/show_breakpoints'

@include font("Quicksand", normal, 400, "../fonts/Quicksand-Regular.woff2")
@include font("Quicksand", normal, 500, "../fonts/Quicksand-Medium.woff2")
@include font("Quicksand", normal, 700, "../fonts/Quicksand-Bold.woff2")

body 
	font-family: Quicksand
	font-size: 400
	line-height: $line_height
	letter-spacing: 0.027em
	color: $color_text
	min-width: 320px
	width: 100%
	position: relative
	overflow-x: hidden
	scroll-behavior: smooth

::selection 
	background-color: $color_accent


input,
textarea 
	outline: none
	&:focus:required:invalid 
		border-color: red
	
	&:required:valid 
		border-color: green
	
a
	text-decoration: none
	color: $color_text

ul
	list-style-type: none

img
	width: 100%
	object-fit: contain

h1
	font-size: $font_size_h1

h2
	font-size: $font_size_h2

h3
	font-size: $font_size_h3

div,
menu,
header,
ul,
li
	box-sizing: border-box


